% !TeX spellcheck = en_US
% !TeX encoding = UTF-8
% !TeX root = ../report.tex

\usepackage[T1]{fontenc}    % use 8-bit T1 fonts
\usepackage[utf8]{inputenc} % allow utf-8 input
%\usepackage[top=1.5cm,bottom=2cm,left=2cm,right=2cm]{geometry}

% basic packages
\usepackage{amsmath} % assumes amsmath package installed
\usepackage{amsthm}
\usepackage{amssymb} % assumes amsmath package installed
\usepackage{mathtools}
\usepackage{mathrsfs}
\usepackage{arydshln}

% style accessories
\usepackage{url}            % simple URL typesetting
\usepackage{booktabs}       % professional-quality tables
\usepackage{threeparttable}
\usepackage{amsfonts}       % blackboard math symbols
\usepackage{nicefrac}       % compact symbols for 1/2, etc.
\usepackage{subcaption}
\usepackage{cite}
\usepackage{import}
\usepackage{todonotes}

\usepackage{listings}

% graphics
\usepackage[mode=buildnew]{standalone}
\usepackage{tikz}
\usetikzlibrary{shapes,shapes.geometric,arrows,calc,quotes,angles}
\usepackage{pgfplots}
\usepackage{xcolor} % coloring of results in tables
\usepackage{graphicx}

\usepackage{physics}
\usepackage{amsmath}
\usepackage{tikz}
\usepackage{mathdots}
% \usepackage{yhmath}
\usepackage{cancel}
\usepackage{color}
\usepackage{siunitx}
\usepackage{array}
\usepackage{multirow}
\usepackage{amssymb}
% \usepackage{gensymb}
\usepackage{hyperref}
\usepackage{tabularx}
\usepackage{extarrows}
\usepackage{booktabs}
\usetikzlibrary{fadings,patterns,shadows.blur,shapes}



\newcommand{\colBox}[1]{\begingroup
\setbox0=\hbox{\fcolorbox{black}{#1}{\textcolor{#1}{ }}}%
\parbox{\wd0}{\box0}
\endgroup}


\pgfplotsset{samples=201}

